Permalink
Browse files

docs: mention that python 2.6 or 2.7 is required

  • Loading branch information...
1 parent baebd30 commit 760928bfad44119d8790311f63f8fcf64b59f836 @bnoordhuis bnoordhuis committed Jan 5, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
@@ -3,7 +3,7 @@ Evented I/O for V8 javascript. [![Build Status](https://secure.travis-ci.org/joy
### To build:
-Unix/Macintosh (requires python >= 2.5.2):
+Unix/Macintosh (requires python 2.6 or 2.7):
./configure
make

0 comments on commit 760928b

Please sign in to comment.